uuid: 0176aeea-76c7-4061-a211-710a3a818310
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.faq
    - field.field.config_pages.faq.field_introduction
  module:
    - text
id: config_pages.faq.default
targetEntityType: config_pages
bundle: faq
mode: default
content:
  field_introduction:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  label: true
